//页面跳转
function showDivJbResult(conditionname,id){
	$("#adjustDetails").find("tr").each(function(){
		$(this).find("td:eq(1)").html("");
	});
	
	var conditionnameSpilt = conditionname.split("|");
	for(var i = 0; i<conditionnameSpilt.length;i++){
		$("#fator"+i).html(conditionnameSpilt[i]);
	}
	$.openPopupLayer({
		name: id,
		target: id
	});
}



  
function closeDiv(id){
  $.closePopupLayer(id);
  }